html, body, div, p, ul, li,ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td, a, img { margin: 0; padding: 0;}
body { background: #fff; color: #363636;font-family: 'Microsoft Yahei'; font-size: 14px;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
ul,ol,li,dl,dd,dt{list-style: none;}
a img,img { border: 0 none; vertical-align: top; }
i, em, cite { font-style: normal; }
button { cursor: pointer; }
a {color: #333;cursor: pointer;outline: 0}
.pr {position: relative}

.ta-l {text-align: left}

.ta-c {text-align: center}

.ta-r {text-align: right}
a:hover,a:link,a:visited {text-decoration: none}

a:focus {outline: none;}

input {vertical-align: middle;color: #333;outline: 0}

.fl{float: left;}
.fr{float: right;}
.clearfix:after{display: block;clear: both;content: '';}
.clearfix{zoom:1;}


/*导航*/
.Mininav{ width:100%; height:60px; background:#200735; position:fixed; z-index:9999;
	-webkit-box-shadow:1px 1px 10px #19062a;
	-moz-box-shadow:1px 1px 10px #19062a;
	     box-shadow:1px 1px 10px #19062a; 
	border-bottom:1px solid #510d66;
}
.top-nav{width: 1000px;margin: 0 auto;height: 60px;}
.tn-left{float: left; }
.tn-left a.logo,.Mininav .timeline-time li{float: left;}
.tn-left a.logo{display:block; width:140px; height:60px; background: url('http://n.sinaimg.cn/a15ac274/20151102/navLogo.png') no-repeat left 9px;  -webkit-background-size:100% 100%;  -moz-background-size:100%;  -o-background-size:100%;  background-size:100%;}
.tn-left .title {float: left;border-left: 1px solid #fff;height:32px;line-height: 33px;font-size: 20px;padding-left: 20px; margin-left: 20px; color: #fff; margin-top:14px;}
.tn-right{float: right;width:80px;}
.tn-right .bshare-custom{ width: 27px;height: 60px; float: left; line-height: 200px;overflow: hidden;margin-right: 25px; cursor: pointer;}
.tn-right .bshare-custom.icon-medium a.bshare-more.more-style-addthis{ width: 27px;height: 60px; float: left; background:url('http://n.sinaimg.cn/a15ac274/20151102/layer1.png') no-repeat center; cursor: pointer; padding: 0px !important;margin: 0px !important;opacity: 0.7;filter:alpha(opacity:70);}
.tn-right .cmnt{width: 28px;height: 60px; float: left; line-height: 200px;overflow: hidden; background: url('http://n.sinaimg.cn/a15ac274/20151102/layer2.png') no-repeat center; cursor: pointer;}
#bsPanel{display: none!important;}

/* 主体 */
html,body{width:100%;height:100%; overflow: hidden;}
.box{width:100%;position:absolute; top:0; left:0;}
.box>.page{width:100%; position:relative;overflow: hidden;}


/* 第一页 */
.sec1{background:url(http://n.sinaimg.cn/090e8200/20151105/coverBg.jpg) no-repeat center center; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.sec1>.logo{padding:48px 0 0 74px;width:238px; height:58px;}

.coverTitle{position:absolute; left:50%; top:20%;}
.coverTitle>img{width:100%;}

/* 第二页 */
.sec2{ background: #200735;}
.sec2>div{margin:0 auto; padding:100px;}
.sec2>div>img{width:100%;}

/* 第三页 */
.sec3{background: #200735;}
.sec3>div{position:absolute; top:12%; left:50%; margin-left:-500px; width:1000px;}
/* 第4页 */
.sec4{background: #200735;}

.sec4>div{position:absolute; top:15%; left:50%; width:1000px; margin-left:-500px;}
.sec4>div>img{width:100%;}
.sec4>div>ul{width:100%;}
.sec4>div>ul>li{float:left; width:50%; height:110px; margin-top:60px; 
	-webkit-transition:margin-top .5s ease; 
	   -moz-transition:margin-top .5s ease; 
	     -o-transition:margin-top .5s ease; 
	        transition:margin-top .5s ease;
}
.person1{background:url(http://n.sinaimg.cn/090e8200/20151111/person_03.png) no-repeat left top; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.person2{background:url(http://n.sinaimg.cn/090e8200/20151111/person_05.png) no-repeat left top; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.person3{background:url(http://n.sinaimg.cn/090e8200/20151111/person_10.png) no-repeat left top; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.person4{background:url(http://n.sinaimg.cn/090e8200/20151111/person_11.png) no-repeat left top; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.person5{background:url(http://n.sinaimg.cn/090e8200/20151111/person_14.png) no-repeat left top; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.person6{background:url(http://n.sinaimg.cn/090e8200/20151111/person_15.png) no-repeat left top; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}

.persons>li>a{display:block; height:100%; padding-left:116px; padding-right:10px; color:#fff;}
.persons>li>a>h3{font-size: 24px; margin-top:24px;}
.persons>li>a>h3:hover{color:#e7555b; text-decoration: underline;}
.wordBox{height:42px; width:100%; overflow:hidden; margin-top:10px; position:relative;}
.wordBox>p{line-height: 21px; position:absolute; top:0; left:0; opacity: .5; filter:alpha(opacity:50);
	-webkit-transition:top .5s ease;
	   -moz-transition:top .5s ease;
	     -o-transition:top .5s ease;
	        transition:top .5s ease;
}
.wordBox>p:hover{top:-42px;}
.wordBox>p>span{display: block;}
@media (max-height: 890px){
	.sec4>div>ul>li{margin-top:40px;}
}
@media (max-height: 700px){
	.sec4>div>ul>li{margin-top:20px;}
}
/* 第5页 */
.sec5{background: #200735;}
.sec5>div{position:absolute; top:15%; left:50%; width:1000px; margin-left:-500px;}
.sec5>div>img{width:100%;}

.yuanzhuo{margin-top:70px;}
.yuanzhuo>div{float:left;}
.yuanzhuo>div>h3>a{display:block; height:56px; font-size: 28px; color:#fff; border-bottom:1px solid #4d395d;}
.yuanzhuo>div>h3>a:hover{color:#e7555b; text-decoration: underline;}
.yuanzhuo>div>ul>li{margin-top:40px;}
.t{font-size:14px; color:#fff;}
.t>span{padding-right:12px; color:#0ebcf3; font-size: 20px; font-weight:bold;}
.c{padding-top:12px; font-size: 12px; color:#fff; opacity: 0.5; filter:alpha(opacity:50); }


.yuanzhuo>ul{float:left; width:500px;}
.yuanzhuo>ul>li{width:182px;height:182px;float:left; margin-bottom:80px; margin-left:40px; }

.pic1{background: url(http://n.sinaimg.cn/090e8200/20151111/p_03.png) no-repeat center center; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.pic2{background: url(http://n.sinaimg.cn/090e8200/20151111/p_05.png) no-repeat center center; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.pic3{background: url(http://n.sinaimg.cn/090e8200/20151111/p_09.png) no-repeat center center; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}
.pic4{background: url(http://n.sinaimg.cn/090e8200/20151111/p_10.png) no-repeat center center; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain;}

@media (max-height: 890px){
	.yuanzhuo{margin-top:50px;}
	.yuanzhuo>div>ul>li{margin-top:30px;}
	.yuanzhuo>ul>li{ margin-bottom:60px;}
}
@media (max-height: 700px){
	.yuanzhuo{margin-top:30px;}
	.yuanzhuo>div>ul>li{margin-top:20px;}
	.yuanzhuo>ul>li{margin-bottom:40px;}
}
@media (max-height: 560px){
	.sec5>div{width:700px; margin-left:-350px;}
	.yuanzhuo{margin-top:20px;}
	.yuanzhuo>div{width:360px;}
	.yuanzhuo>div>ul>li{margin-top:10px;}
	.yuanzhuo>div>h3>a{height:30px; font-size: 22px;}
	.c{padding-top:6px; }

	.yuanzhuo>ul{width:340px;}
	.yuanzhuo>ul>li{width:120px; height:120px; margin-bottom:40px;}
}

/* 第6页 */
.sec6{background: #200735;}
.sec6>div{position:absolute; top:15%; left:50%; width:1000px; margin-left:-500px;}
.sec6>div>div>img{width:100%; margin-bottom:66px;}
.sec6-1{width:54%; float:left;}
.sec6-1>li{float:left; width:160px; margin-right:40px; margin-bottom:40px;height:120px; overflow: hidden;}
.sec6-1>li>a{position:relative; display: block; width:100%;}
.sec6-1>li>a>img{width:100%;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.sec6-1>li>a>p{position: absolute; left:0; bottom:0; width:100%; height:50%; color:#fff; font-size: 12px; line-height: 90px; text-align: center; background: url(http://n.sinaimg.cn/090e8200/20151111/bgopacity_06.png) no-repeat center bottom; }
.sec6-1>li>a>p:hover{color:#e7555b; text-decoration: underline;}

.sec6-2{width:46%; float:left;}
.sec6-2>li{float:left; width:160px; margin-right:40px; margin-bottom:40px; height:120px; overflow: hidden;}
.sec6-2>li>a{position:relative; display: block; width:100%;}
.sec6-2>li>a>img{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}

.sec6-1>li:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.sec6-2>li:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}


.sec6-3{padding-left:20px; font-size: 12px; width:100%;}
.sec6-3>li{float:left; width:38%; list-style: square; color:#fff; margin-bottom:18px;}
.sec6-3>li>a{color:#fff; font-size: 14px;}
.sec6-3>li>a:hover{color:#e7555b; text-decoration: underline;}

@media (max-height: 890px){
	.sec6>div>div>img{margin-bottom:30px;}
	.sec6-1>li,.sec6-2>li{margin-bottom:30px;}
	.sec6-3>li{margin-bottom:14px}
}
@media (max-height: 700px){
	.sec6>div>div>img{margin-bottom:14px;}
	.sec6-1>li,.sec6-2>li{margin-bottom:10px;}
	.sec6-3>li{margin-bottom:10px}
}

/* 第7页 */
.sec7{background: #200735;}
.sec7>div{position:absolute; top:15%; left:50%; width:1000px; margin-left:-500px;}
.sec7>div>img {width:100%; margin-bottom:140px;}
@media (max-height: 890px){
	.sec7>div>img {margin-bottom:88px;}
}
@media (max-height: 700px){
	.sec7>div>img {margin-bottom:48px;}
}
.sec7>div>div{position:relative; width:100%;}
.loadppt{position:absolute; top:-48px; right:0; width:136px; height:40px; border:1px solid #635272;  -webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box; }
.loadppt:hover{background:#635272;}
.loadppt:hover p{opacity:1; filter:alpha(opacity:100);}
.loadppt>p{color:#fff; opacity:0.5; font-size:12px;line-height: 40px; padding-left:36px; filter:alpha(opacity:50); }
.loadppt>p:after{content:""; position:absolute; top:12px; left:12px; width:14px; height:18px; background:url(http://n.sinaimg.cn/090e8200/20151111/p7icon.png) no-repeat 0 -90px; }

.pptBox{position:absolute; top:0; left:0; width:100%; height:464px;background:#e9e7eb;}
.pptBox>p{position:absolute; top:-30px; width:108px; height:30px; line-height: 30px; text-align: center; font-size: 12px; color:rgba(255,255,255,.5);  background:#4b2f63; cursor:pointer;}

.ppt1{left:0;}
.ppt2{left:138px;}
.ppt1:after{
	content:""; position:absolute; right:-12px ; top:0 ; width:0; height:0;
	border: 15px solid #4b2f63;
	border-right-width:6px;
	border-left-width:6px;
    border-top-color: transparent;
    border-right-color: transparent;
}
.ppt2:after{
	content:""; position:absolute; right:-12px ; top:0 ; width:0; height:0;
	border: 15px solid #4b2f63;
	border-right-width:6px;
	border-left-width:6px;
    border-top-color: transparent;
    border-right-color: transparent;
}
.ppt2:before{
	content:""; position:absolute; left:-12px ; top:0 ; width:0; height:0;
	border: 15px solid #4b2f63;
	border-right-width:6px;
	border-left-width:6px;
    border-top-color: transparent;
    border-left-color: transparent;
}
.ppt1.active:after,.ppt2.active:after{
	border:15px solid #e9e7eb;
	border-right-width:6px;
	border-left-width:6px;
    border-top-color: transparent;
    border-right-color: transparent;
}
.ppt2.active:before{
	border:15px solid #e9e7eb;
	border-right-width:6px;
	border-left-width:6px;
    border-top-color: transparent;
    border-left-color: transparent;
}

.pptBox>p.active{background:#e9e7eb; color:#393939;}

.leftBtn{position:absolute; top:0; left:0; width:100px; height:100%;}
.leftBtn:hover{background: #5a4170;}
.leftBtn:after{content:""; width:22px; height:70px; position:absolute; top:50%; left:50%; margin-left:-11px; margin-top:-35px; background: url(http://n.sinaimg.cn/090e8200/20151111/p7icon.png) no-repeat 0 -130px;}
.rightBtn{position:absolute; top:0; right:0; width:100px; height:100%;}
.rightBtn:hover{background: #5a4170;}
.rightBtn:after{content:""; width:22px; height:70px; position:absolute; top:50%; left:50%; margin-left:-11px; margin-top:-35px;  background: url(http://n.sinaimg.cn/090e8200/20151111/p7icon.png) no-repeat 0 0;}
.pptBox>div{position:absolute; top:8px; left:100px;width:800px; height:450px; overflow: hidden;}

.ppt2C,.ppt1C{position:absolute; top:0; left:0; background: #ccc; width:16000px; height:100%; z-index: 2;}
.ppt2C>li,.ppt1C>li{float:left; width:800px; height:100%;}
.ppt2C>li>img,.ppt1C>li>img{width:100%; height:100%;}

.ppt2C{z-index: 1;}

/* 第8页 */
.sec8{background: #200735;}
.sec8>div{position:absolute; top:15%; left:50%; width:1000px; margin-left:-500px;}
.sec8>div>img {width:100%; margin-bottom:40px;}
.rightUl{max-width: 450px; float:right;}
.leftUl{max-width: 500px; float:left;}
.leftUl>li,.rightUl>li{padding-top:8px;padding-bottom:20px;}

.time{font-size: 14px; color:#fff;}
.time>span{padding-right:28px;}

.sum{padding-left:106px; padding-top:12px; padding-bottom: 12px; color:#0ebcf3; font-size: 14px;}
.sum>span{display: block;}
.sumspan{padding-left:56px;line-height: 28px;}
@media (max-height: 750px){
	.sec8>div>img {margin-bottom:30px;}
	.leftUl>li,.rightUl>li{padding-top:6px;padding-bottom:14px;}
	.sum{padding-bottom:8px;}
}
@media (max-height: 650px){
	.sec8>div>img {margin-bottom:20px;}
	.leftUl>li,.rightUl>li{padding-top:6px;padding-bottom:10px;}
	.sum{padding-bottom:6px;}
}
/* 第9页 */
.sec9{background: #200735;}
.sec9>div{position:absolute; top:15%; left:50%; width:1000px; height:100%; margin-left:-500px;}
.sec9>div>img{position:absolute; left:50%;}
.p9title{top:0; width:100%; margin-left:-50%;}

.p91{top:10%; width:115px; margin-left:-57px;}
.p92{top:20%; width:146px; margin-left:-73px;}
.p93{top:30%; width:510px; margin-left:-255px;}
.p94{top:42%; width:468px; margin-left:-234px;}
.p95{top:60%; width:724px; margin-left:-362px;}


@media (min-height: 590px){
	.coverTitle{width:900px; margin-left:-450px;}
	.sec2>div{width:600px;}
}
@media (min-height: 660px){
	.sec2>div{width:700px;}
}
@media (min-height:740px){
	.sec2>div{width:800px;}
}
@media (min-height:890px){
	.coverTitle{width:1000px; margin-left:-500px;}
	.sec2>div{width:900px;}
}
@media (min-height:1040px){
	.coverTitle{width:1239px; margin-left:-620px;}
	.sec2>div{width:1060px;}
}
@media (min-height:1240px){
	.coverTitle{width:1339px; margin-left:-620px;}
	.sec2>div{width:1160px;}
}
@media (max-height: 590px){
	.coverTitle{width:900px; margin-left:-450px;}
	.sec2>div{width:500px;}
}


.tip{position:fixed; bottom:2%; left:50%; margin-left:-15px; width:30px; height:18px;}
.tip>img{width:100%;}
@-webkit-keyframes tip{
	0%{
		-webkit-transform:translateY(0);
		        transform:translateY(0);
	}
	50%{
		-webkit-transform:translateY(10px);
		        transform:translateY(10px);
	}
	100%{
		-webkit-transform:translateY(0);
		        transform:translateY(0);
	}
}
@-moz-keyframes tip{
	0%{
		-moz-transform:translateY(0);
		     transform:translateY(0);
	}
	50%{
		-moz-transform:translateY(10px);
		     transform:translateY(10px);
	}
	100%{
		-moz-transform:translateY(0);
		     transform:translateY(0);
	}
}
@-o-keyframes tip{
	0%{
		-o-transform:translateY(0);
		   transform:translateY(0);
	}
	50%{
		-o-transform:translateY(10px);
		   transform:translateY(10px);
	}
	100%{
		-o-transform:translateY(0);
		   transform:translateY(0);
	}
}
@keyframes tip{
	0%{
		-webkit-transform:translateY(0);
		   -moz-transform:translateY(0);
		     -o-transform:translateY(0);
		        transform:translateY(0);
	}
	50%{
		-webkit-transform:translateY(10px);
		   -moz-transform:translateY(10px);
		     -o-transform:translateY(10px);
		        transform:translateY(10px);
	}
	100%{
		-webkit-transform:translateY(0);
		   -moz-transform:translateY(0);
		     -o-transform:translateY(0);
		        transform:translateY(0);
	}
}
.tip.next{-webkit-animation: tip 2s linear infinite;
-o-animation: tip 2s linear infinite;
-moz-animation: tip 2s linear infinite;
     animation: tip 2s linear infinite;}
